# closeRecorder method

Future<void> closeRecorder()

Close a Recorder

You must close your recorder when you have finished with it, for releasing the resources. It will delete all the temporary files created with startRecorder()

## Return

Returns a Future which is completed when the function is done.

## See also

- openRecorder()

## Implementation

    Future<void> closeRecorder() async {
      await _lock.synchronized(() {
        return _closeAudioSession();
      });
    }